<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Rall I</author>
   <title>
      <en>HORSCH BIG DOG SEEDER</en>
      <de>HORSCH BIG DOG SEEDER</de>
   </title>
   <description>
      <en>
    <![CDATA[Big Seeder for big fields.]]>
      </en>
      <de>
    <![CDATA[Big Seeder for big fields.]]>
      </de>
   </description>
   <iconFilename>store.dds</iconFilename>
   <multiplayer supported="true" />
   
   <specializations>
          <specialization name="washable"  className="Washable"   filename="Washable_Saeh.lua"/>
    </specializations>
	
	<vehicleTypes>
	  <type name="supasaeh" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
          <specialization name="attachable" />
          <specialization name="fillable" />
          <specialization name="sowingMachine" />
          <specialization name="foldable" />
	  <specialization name="washable"/>
      </type>
	</vehicleTypes>
	
   <iconFilename>
      <en>Textur/store.dds</en>
      <de>Textur/store.dds</de>
   </iconFilename>
	<version>1.2</version>
    <storeItems>
        <storeItem>
            <en>
                <name>Horsch Big Dog</name>

                <description>
<![CDATA[Large easy to use seeder.]]>
                </description>
            </en>
            <de>
                <name>Big Dog Seeder</name>
                <description>
<![CDATA[Modell: Giants Soft
       Skin Verbreiterung und Waschbar: Rall I
	   Animation: Dietschnnorbert]]>
                </description>
            </de>

            <rotation>0</rotation>
            <image active="store.dds"/>
            <price>350000</price>
            <xmlFilename>Pronto18DC.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
